package be.naaturel.boardmateapi.controllers.dtos;

public class GameDto {
    private String whiteName;
    private String blackName;
    private int timeValue;
    private int increment;

    public String getWhiteName() {
        return whiteName;
    }

    public String getBlackName() {
        return blackName;
    }

    public int getTimeValue() {
        return timeValue;
    }

    public int getIncrement() {
        return increment;
    }

    public void setWhiteName(String whiteName) {
        this.whiteName = whiteName;
    }

    public void setBlackName(String blackName) {
        this.blackName = blackName;
    }

    public void setTimeValue(int timeValue) {
        this.timeValue = timeValue;
    }

    public void setIncrement(int increment){
        this.increment = increment;
    }
}
